#ifndef RANDOMBYTES_H_
#define RANDOMBYTES_H_
#include <stdint.h>

void init_rng(void);
void randombytes(unsigned char* x, unsigned long long len);
uint32_t rand32(void);

#endif /* RANDOMBYTES_H_ */
